body            { bgcolor: #ffffff;}

a:link		{ color:#e28c37;  FONT: 14px arial; text-decoration:none; font-weight: normal}

a:visited	{ color:#999999; FONT: 14px arial;text-decoration: none; font-weight: normal }

a:active	{ color: #222222; FONT: 14px arial;text-decoration: none; font-weight: normal }

a:hover		{ color: #222222; FONT: 14px arial;text-decoration: underline; font-weight: normal}

.just 		{text-align: left;}

.table 		{ COLOR: #222222; FONT: 14px arial, verdana, sans-serif; font-weight: normal}

.body		{ COLOR: #222222; FONT: 14px arial, verdana, sans-serif; font-weight: normal}

LI 		{ COLOR: #333333; FONT: 14px arial, verdana, sans-serif; font-weight:normal }

.title 		{ color: #e28c37; font:24px arial, verdana, sans-serif; font-weight:bold}

.head_1   	{ COLOR: #999999; FONT: 22px arial, sans-serif; font-weight: bold}

.head_2   	{ COLOR: #ff0000; FONT: 10px arial, sans-serif; font-weight:bold}

.head_sml	{ COLOR: #ff6600; FONT: 10px verdana, sans-serif; font-weight:bold}

.head_grey	{ COLOR: #000000; FONT: 14px arial, sans-serif; font-weight:bold}

.features	{ COLOR: #666666; FONT: 11px arial, verdana, sans-serif; font-weight:normal }

.featured	{ COLOR: #ffffff; FONT: 11px arial, sans-serif; font-weight:normal}

.contact_header	{ COLOR: #ffffff; FONT: 12px arial, sans-serif; font-weight:bold}

.newslettertitle {color: #333333; font: 11px;tahoma, verdana, Tahoma; font-weight:bold}

.newsheader     {color: #e28c37; font: 24px; arial, Tahoma; font-weight:bold}

.newslink       {color: #ffffff; font:10px;tahoma, verdana, Tahoma; font-weight:bold}

.newstext       {color: #000000; font:14px; verdana, Tahoma; font-weight:bold}

.newsletter	{ COLOR: #ffffff; FONT:12px; verdana, sans-serif; font-weight:normal }

.content	{ COLOR: #333333; FONT:11px arial, verdana, sans-serif; font-weight:normal }

.donatehead	{ COLOR: #0C2BAE; FONT:12px verdana, verdana, sans-serif; font-weight:bold }

.waltertext	{ COLOR: #333333; FONT:11px arial, verdana, sans-serif; font-weight:normal }

.author		{ COLOR: #D36C08; FONT:11px arial, verdana, sans-serif; font-weight:bold}

.booktitle	{ COLOR: #003399; FONT: 12px   verdana, sans-serif; font-weight:bold }

.frontbartitle	{ COLOR: #FFFFFF; FONT: 12px tahoma, arial, verdana, sans-serif; font-weight:bold;  }

.fronttitle	{ COLOR: #003399; FONT: 11px  tahoma, arial,  verdana, sans-serif; font-weight:bold }

.plus		{ COLOR: #003399; FONT: 9px  verdana, sans-serif; font-weight:normal }

.price		{ COLOR: #D41E39; FONT: 12px  verdana, sans-serif; font-weight:bold }

.index		{ COLOR: #ffffff; FONT:10px  arial, sans-serif; font-weight:normal; line-height:16px }

.form		{ COLOR: #000000; FONT:10px arial, verdana, sans-serif; font-weight:normal }

.newstitle	{ COLOR: #ffffff; FONT: 12px  verdana, sans-serif; font-weight:bold }

.line		{ COLOR: #e1e1e1; FONT: 8px  tahoma, sans-serif; font-weight:bold }

.email {
 font-family:  Arial, sans-serif;
 font-size: 10px; color: #cccccc; 
 font-style: normal;
 font-weight: bold;
 text-decoration:none;
}


.copy		{ COLOR: #ff6600; FONT: 10px arial, verdana, sans-serif; font-weight: bold }





.button { 	background-image: url("picts/button.gif");
		background-color:#000000;
		FONT-FAMILY: verdana, arial, helvetica, sans;
		color: #666666;
		font-size: 7pt;
		height: 25px;
		cursor:hand;
		font-weight: bold;
		text-align: center;
		padding-bottom: 2px;
		BORDER: #aeaeae 0px solid }

.buttonon { background-image: url("picts/buttonon.gif");
		background-color:#000000;
		FONT-FAMILY: verdana, arial, helvetica, sans;
		color: #FFFFFF;
		font-size: 7pt;
		height: 25px;
		cursor:hand;
		font-weight: bold;
		text-align: center;
		padding-bottom: 2px;
		BORDER: #FFFFFF 0px solid }

.button-popups {background-color:#D36C08;
		FONT-FAMILY: arial, verdana, helvetica, sans;
		color: #FFFFFF;
		font-size: 8pt;
		cursor:hand;
		font-weight: bold;
		BORDER: #000000 1px solid }


.contact {	background-color:#333333;
		FONT-FAMILY: arial, verdana, helvetica, sans;
		color: #ffffff;
		font-size: 9pt;
		height: 23px;
		cursor:hand;
		font-weight: normal;
		text-align: center;
		BORDER: #999999 1px solid }

.contacton {background-color:#222222;
		FONT-FAMILY: arial, verdana, helvetica, sans;
		color: #cccccc;
		font-size: 9pt;
		height: 23px;
		cursor:hand;
		font-weight: normal;
		text-align: center;
		BORDER: #999999 1px solid }



.shadeform	{ FONT: 13px arial, verdana, sans-serif;
		background-image: url("picts/shadeform.gif");
		text-align: left;
		WIDTH: 200PX;
		BORDER: #000000 1px solid}

.textarea	{ FONT: 13px arial, verdana, sans-serif;
		background-image: url("picts/shadeform.gif");
		text-align: left;
		WIDTH: 250PX;
		HEIGHT: 100PX;
		BORDER: #000000 1px solid}

.dropdown {	COLOR: #333333;
		WIDTH: 220PX;
		FONT: 11px geneva, verdana, arial, sans-serif }
